use Test::More;

use strict;
use warnings;

BEGIN {

	use_ok("DoseMe::Algorithms") || print "Unable to use DoseMe::Algorithms\n";
	use_ok("DoseMe::Algorithms::PlasmaConcentrationPlot") || print "Unable to use DoseMe::Algorithms::PlasmaConcentrationPlot\n";
	use_ok("DoseMe::Algorithms::Distributions::BCCG") || print "Unable to use DoseMe::Algorithms::Distributions::BCCG\n";
    use_ok("DoseMe::Algorithms::PopulationModelSuitability") || print "Unable to use DoseMe::Algorithms::PopulationModelSuitability\n";
}

diag( "Testing DoseMe::Algorithms $DoseMe::Algorithms::VERSION, Perl $], $^X" );

done_testing();
